.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

main#movie .youtube-banner {
  text-align: center;
  max-width: 545px;
  margin: 0 auto 5rem;
}
main#movie .youtube-banner a img {
  transition: all 0.3s ease;
}
main#movie .youtube-banner a:hover img {
  transform: scale(1.05);
}
main#movie #sort_btn {
  margin: 0 0 4rem 0;
}
main#movie #sort_btn ul {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  main#movie #sort_btn ul {
    justify-content: center;
  }
}
main#movie #sort_btn ul {
  gap: 1rem;
}
main#movie #sort_btn ul li a {
  display: block;
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 5px 48px 5px 24px;
  position: relative;
  transition: all 0.3s ease;
}
main#movie #sort_btn ul li a.active, main#movie #sort_btn ul li a:hover {
  background: #D6007F;
  color: #FFFFFF;
}
main#movie #sort_btn ul li a.active .round_icon, main#movie #sort_btn ul li a:hover .round_icon {
  background: #FFFFFF;
}
main#movie #sort_cont .movie_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  main#movie #sort_cont .movie_grid {
    grid-template-columns: 1fr 1fr;
  }
}
main#movie #sort_cont .movie_grid a {
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 3rem;
}
main#movie #sort_cont .movie_grid a .image {
  margin: 0 0 1rem 0;
  aspect-ratio: 16/9;
}
main#movie #sort_cont .movie_grid a .image img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}
main#movie #sort_cont .movie_grid a .txts {
  flex: 1;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  main#movie #sort_cont .movie_grid a .txts {
    line-height: 1.6;
    margin-bottom: 1.5rem;
    font-size: 13px;
  }
}
main#movie #sort_cont .movie_grid a .movie_footer {
  margin-top: auto;
  display: flex;
  justify-content: space-between;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  main#movie #sort_cont .movie_grid a .movie_footer {
    display: block;
    font-size: 11px;
  }
}
@media screen and (max-width: 767px) {
  main#movie #sort_cont .movie_grid a .movie_footer .tag {
    margin: 0 0 1rem 0;
  }
}
main#movie #sort_cont .movie_grid a .movie_footer .tag p {
  color: #D6007F;
}
main#movie #sort_cont .movie_grid a .movie_footer .play_btn {
  background: #0F3675;
  color: #FFFFFF;
  border-radius: 3rem;
  position: relative;
  padding: 2px 27px 2px 12px;
  transition: all 0.3s ease;
}
main#movie #sort_cont .movie_grid a .movie_footer .play_btn .round_icon {
  content: "";
  width: 7px;
  height: 7px;
  position: absolute;
  top: 50%;
  right: 12%;
  transform: translateY(-50%);
  border-radius: 50%;
  display: block;
  z-index: 55;
  background: #FFFFFF;
  line-height: 1;
  transition: all 0.3s ease;
}
main#movie #sort_cont .movie_grid a .movie_footer .play_btn .round_icon::before {
  display: none;
}
main#movie #sort_cont .movie_grid a:hover .play_btn {
  background: #D6007F;
  color: #FFFFFF;
}